function::cmdline_arg
Prev | Chapter 2. Context Functions | Next

## Name

function::cmdline_arg — Fetch a command line argument

## Synopsis

        cmdline_arg:string(n:long)

## Arguments

`n`

  Argument to get (zero is the program itself)

## Description

Returns argument the requested argument from the current process or the empty string when there are not that many arguments or there is a problem retrieving the argument. Argument zero is traditionally the command itself.

Prev | Up | Next
function::callers | Home | function::cmdline_args